[base]
src = "/aarch64"
podman = false
image = "registry.gitlab.com/crystal-linux/misc/docker:latest"

[repo]
name = "crystal-aarch64"
out = "/aarch64/out"
repo = "/aarch64/repo"

[repo.security]
sign = true

[repositories]
names = [
    "aur:timeshift",
    "pkg:ame",
    "pkg:jade",
    "pkg:jade-gui",
    "pkg:malachite",
    "pkg:crystal-first-setup",
]

[repositories.keys]
aur = "https://aur.archlinux.org/{}.git"
pkg = "https://gitlab.com/crystal-linux/pkgbuilds/{}.git"
